FluentSecurity 2.1.0

Fluent security configuration for ASP.NET MVC

Install-Package FluentSecurity -Version 2.1.0
dotnet add package FluentSecurity --version 2.1.0
<PackageReference Include="FluentSecurity" Version="2.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluentSecurity --version 2.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on FluentSecurity:

Package Downloads
FluentSecurity.TestHelper
Test helpers for FluentSecurity
FluentSecurity.Glimpse
Glimpse plugin for Fluent Security.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.1.0 86,472 12/17/2013
2.0.0 2,496 10/24/2013
2.0.0-beta2 3,364 4/17/2013
2.0.0-beta1 712 4/15/2013
2.0.0-alpha4 1,763 12/5/2012
2.0.0-alpha3 1,059 10/27/2012
2.0.0-alpha2 715 10/21/2012
2.0.0-alpha1 1,416 5/2/2012
1.4.0 20,879 12/2/2011
1.3.0 1,060 11/9/2011
1.2.0 1,096 8/22/2011
1.1.0 1,244 7/4/2011
1.0.0 1,090 6/19/2011
0.9.4 1,052 6/6/2011
0.9.3 1,067 5/25/2011
0.9.2 1,088 5/22/2011